@font-face {
		font-family: 'FavoritPro-Light';
	src: url('fonts/FavoritPro-Light.eot');
	src: local('FavoritPro-Light'), local('FavoritPro-Light'),
	url('fonts/FavoritPro-Light.eot?#iefix') format('embedded-opentype'),
	url('fonts/FavoritPro-Light.woff') format('woff'),
	url('fonts/FavoritPro-Light.otf') format('opentype'),
	url('fonts/FavoritPro-Light.svg#FavoritPro-Light') format('svg');
		font-weight: normal;
		font-style: normal;
}

@font-face {
  font-family: 'Carti';
  src: url('fonts/Carti.eot');
  src: url('fonts/Carti.woff2') format('woff2'),
	   url('fonts/Carti.woff') format('woff'),
	   url('fonts/Carti.ttf') format('truetype'),
	   url('fonts/Carti.svg#Carti') format('svg'),
	   url('fonts/Carti.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}


* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	background-color: ;
	-webkit-tap-highlight-color: transparent;
	-webkit-overflow-scrolling: touch;
}

body {
	font-family: 'FavoritPro-Light';
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding: 0px 0px 0px 20px;
	background-color: black;
}

div, ul {
	color: white;
	font-size: 20px;
	line-height: 125%;
	margin: 0px 0px 0px 0px;
}


li {
	list-style-type: none;
	margin-right: 8px;
	font-size: 20px;
	margin-top: 0px;
	color: #666666;
}

a {
	text-decoration: none;
	color: #666666;
}

a:hover {
	color: #333333;
}

img {
	object-fit: cover;
	width: 100%;
	height: auto;
}

.image {
	position: relative;
	height: 0;
}

.image img {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
}

h2 {
	font-weight: lighter;
	font-size: 20px;
	cursor: pointer;
	margin-top: 20px;
	margin-bottom: 20px;
	color: #666666;
	width: 55px;
	
}

h2:hover {
	color: #333333;
}

.text-container-fix {
    height: auto !important;
    padding-top: 0 !important;
    min-height: 15vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.custom-text-content {
    color: white;
    font-size: 20px;
    line-height: 125%;
    text-align: center;
    font-family: 'FavoritPro-Light', sans-serif;
    padding: 20px 20px;
}

.desktop {
	display: none;
}

/*
####
	####
		####
	####
####		
*/

.content {
	flex-direction: column;
	overflow: visible;
}

.works-list {
			overflow-x: scroll;
			white-space: nowrap;
			margin: 0px 20px 25px 0px;
}

.works-list li {
	cursor: pointer;
}

.works-list li:hover {
	color: #333333;
}

.page {
	flex-direction: column;
}

.page .scroll-section {
	margin-top: 0px;
	width: calc(100% + 20px);
	overflow-y: scroll;
	position: relative;
	left: -20px;
}

.page .scroll-section .section {
	min-width: 100%;
	height: 100%;
	margin-right: 0px;
}

.page .scroll-section .section .image {
	width: 100%;
	padding-top: 50vh;
}

.page .information {
	margin-top: 0px;
	flex-direction: column;
}

.page .information .main-information {
	font-size: 20px;
	line-height: 125%;
	margin-bottom: 10px;
	width: 95%;
	color: white;
}

.page .information .second-information {
}

.profile {
	flex-direction: column;
	width: 100%;
	height: 100%;
	background-color: black;
	position: fixed;
	top: 0;
	left: 0;
	padding: 20px;
	display: none;
	overflow-y: scroll;
}

.profile .close-profile {
	cursor: pointer;
	font-size: 20px;
	line-height: 125%;
	color: #666666;
	margin-bottom: 20px;
	width: 55px;
}

.profile .close-profile:hover {
	color: #333333;
}


.profile p {
	font-size: 20px;
	line-height: 125%;
	margin-top: 0px;
	margin-bottom: 20px;
	width: 95%;
	color: white;
}

.profile ul {
	font-size: 20px;
	line-height: 125%;
	margin-top: 0px;
	margin-bottom: 20px;
	width: 95%;
	color: white;
}

.profile ul li a:hover {
	color: #333333;
}


/*
####
	####
		#### Dynamic
	####
####		
*/


.blur-enter {
	transition: all 1s;
	filter: blur(25px);
}

.blur-active {
	transition: all 1s;
	filter: none;
}

.blur-leave {
	filter: none;
}


.active {
	display: flex !important;
}

.upper-case-active {
	text-transform: uppercase !important;
}

.page .scroll-section .video-section video {
	width: 100%;
	height: 40vh;
	background-color: black;
}

/*
####
	####
		#### Font
	####
####		
*/

.page .scroll-section .section-font {
	background-color: black;
	justify-content: center;
	align-items: center;
	position: relative;
	display: none;
	height: 60vh;
	transition: all 0.5s;
	min-width: 100vw;
	width: 90%;
}
.section-font {
	overflow: hidden;
}

.section-font p {
	font-family: 'Carti';
	outline: none;
	text-transform: none;
	font-size: 10vw;
	color: white;
	margin-top: 80px;	
	width: 95%;
	line-height: 125%;
	text-align: center;
}

.section-font .controller {
	position: absolute;
	top: 20px;
	left: 20px;
	color: white;
	font-size: 15px;
	flex-wrap: wrap;
	justify-content: flex-start;
	width: calc(100% - 40px)
}

.section-font .controller .style-button,
.section-font .controller .to-upper-case-button {
	margin-right: 10px;
	cursor: pointer;
	color: #666666;
}


.section-font .controller input {
	background-color: black;
	border: 1px solid white;
	height: 20px;
	width: 100%;
	-webkit-appearance: none;
	outline : none;
	overflow: hidden;
	background:-webkit-linear-gradient(left ,white 0%,white 25%,black 25%, black 100%);
	background:-moz-linear-gradient(left ,white 0%,white 25%,black 25%, black 100%);
	cursor: pointer;
	border-radius: 20px;
	margin-bottom: 20px;
}	

.section-font .controller .style-button:hover {
color: #333333;
}

.section-font .controller input::-webkit-slider-thumb {
	-webkit-appearance: none;
	width: 1px;
	height: 30px;
	background-color: transparent;
	transition: 1s;
}

.section-font .controller input::-moz-range-track {
	background-color: transparent;
	transition: 1s;
}

.section-font .controller input::-moz-range-thumb {
	opacity: 0;
}

.information {

position: fixed;
z-index: 100;
top: 30;
left: 30;

}


/*
####
	####
		#### Font styles
	####
####		
*/

.ss01 {
-moz-font-feature-settings:"ss01=1";
-moz-font-feature-settings: "ss01";
-ms-font-feature-settings: "ss01";
-webkit-font-feature-settings: "ss01";
font-feature-settings: "ss01";
}
.ss02 {
-moz-font-feature-settings:"ss02=1";
-moz-font-feature-settings: "ss02";
-ms-font-feature-settings: "ss02";
-webkit-font-feature-settings: "ss02";
font-feature-settings: "ss02";
}
.ss03 {
-moz-font-feature-settings:"ss03=1";
-moz-font-feature-settings: "ss03";
-ms-font-feature-settings: "ss03";
-webkit-font-feature-settings: "ss03";
font-feature-settings: "ss03";
}
.ss04 {
-moz-font-feature-settings:"ss04=1";
-moz-font-feature-settings: "ss04";
-ms-font-feature-settings: "ss04";
-webkit-font-feature-settings: "ss04";
font-feature-settings: "ss04";
}
.ss05 {
-moz-font-feature-settings:"ss05=1";
-moz-font-feature-settings: "ss05";
-ms-font-feature-settings: "ss05";
-webkit-font-feature-settings: "ss05";
font-feature-settings: "ss05";
}
.ss06 {
-moz-font-feature-settings:"ss06=1";
-moz-font-feature-settings: "ss06";
-ms-font-feature-settings: "ss06";
-webkit-font-feature-settings: "ss06";
font-feature-settings: "ss06";
}
.ss07 {
-moz-font-feature-settings:"ss07=1";
-moz-font-feature-settings: "ss07";
-ms-font-feature-settings: "ss07";
-webkit-font-feature-settings: "ss07";
font-feature-settings: "ss07";
}
.ss08 {
-moz-font-feature-settings:"ss08=1";
-moz-font-feature-settings: "ss08";
-ms-font-feature-settings: "ss08";
-webkit-font-feature-settings: "ss08";
font-feature-settings: "ss08";
}
.ss09 {
-moz-font-feature-settings:"ss09=1";
-moz-font-feature-settings: "ss09";
-ms-font-feature-settings: "ss09";
-webkit-font-feature-settings: "ss09";
font-feature-settings: "ss09";
}



@media screen and (min-width: 768px) {
	
	.desktop {
	}

	body {
		padding: 0px 30px 0px 30px;
		background-color: black;
	}


	h2 {
		font-size: 24px;
		line-height: 125%;
		margin: 30px 0px 20px 0px;
		color: #666666;
		width: 65px;
	}

div, ul {
	color: white;
	font-size: 24px;
	line-height: 125%;
	margin: 0px 0px 0px 0px;
}

	li {
		font-size: 24px;
		margin-right: 10px;
		color: #666666;;
	}

	.works-list {
		margin-top: 0px;
		overflow-y: scroll;
	}
	
	.page .information .main-information {
		font-size: 24px;
		line-height: 125%;
		margin-top: 0px;
	}

	.page .scroll-section {
		margin-top: 0px;
		width: calc(100% + 60px);
		left: -30px;
	}

	.page .scroll-section .section {
		min-width: 70%;
		margin-right: 0px;
	}
	
	.page .scroll-section .section .image {
		padding-top: 110vh;
	}

	.page .scroll-section {
		height:  ;
	}	

	.profile {
		padding: 30px 30px 30px 30px;
		background-color: black;
	}

	.profile .close-profile {
		font-size: 24px;
		line-height: 125%;
		margin-bottom: 20px;
		color: #666666;
		width: 65px;
	}

	.profile p {
		font-size: 24px;
		line-height: 125%;
		width: 64%;
		color: white;
	}
	
	.profile ul {
		font-size: 24px;
		line-height: 125%;
		margin-top: 0px;
		margin-bottom: 20px;
		width: 64%;
		color: white;
		
	}

	.page .information .second-information {
	}

	.section-font p {
		font-size: 5.2vw;
		margin-top: 70px;
	}

	.section-font .controller {
		left: 30px;
		justify-content: flex-start;
	}

	.section-font .controller .style-button,
	.section-font .controller .to-upper-case-button {
		margin-right: 15px;
		font-size: 24px;
	}
	
	.section-font .controller .style-button:hover {
	color: #333333;
	}

	.page .scroll-section .section-font {
		height: 60vh !important;
		width: 100vw;
		margin-right: 0;
	}

	.page .scroll-section .video-section video {
		height: 80vh !important;
	}

	.section-font .controller input {
		height: 30px;
		margin-bottom: 0;
		margin-right: 25px;
		width: unset;
	}
	
	
.information {

position: fixed;
z-index: 100;
top: 30;
left: 30;

}

.text-container-fix {
    height: auto !important;
    padding-top: 0 !important;
    min-height: 15vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.custom-text-content {
    color: white;
    font-size: 24px;
    line-height: 125%;
    text-align: center;
    font-family: 'FavoritPro-Light', sans-serif;
    padding: 20px 20px;
}

@media {
    .text-container-fix {
        min-height: 15vh; /* Такая же высота, как у соседних картинок */
    }
    .custom-text-content {
        font-size: 24px;
    }
}
